`joystream-distributor help`
============================

display help for joystream-distributor

* [`joystream-distributor help [COMMAND]`](#joystream-distributor-help-command)

## `joystream-distributor help [COMMAND]`

display help for joystream-distributor

```
USAGE
  $ joystream-distributor help [COMMAND]

ARGUMENTS
  COMMAND  command to show help for

OPTIONS
  --all  see all commands in CLI
```

_See code: [@oclif/plugin-help](https://github.com/oclif/plugin-help/blob/v3.2.2/src/commands/help.ts)_
